/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

.container_16
{
    position: relative;
    width: 960px;
    margin: 0 auto;
    padding: 0;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16
{
    float: left;
    display: inline;
    margin-left: 10px;
    margin-right: 10px;
}

/* Nested Column Classes */
.container_16 .alpha
{
    margin-left: 0;
}
.container_16 .omega
{
    margin-right: 0;
}

/* Base Grid */
.container_16 .grid_1
{
    width: 40px;
}
.container_16 .grid_2
{
    width: 100px;
}
.container_16 .grid_3
{
    width: 160px;
}
.container_16 .grid_4
{
    width: 220px;
}
.container_16 .grid_5
{
    width: 280px;
}
.container_16 .grid_6
{
    width: 340px;
}
.container_16 .grid_7
{
    width: 400px;
}
.container_16 .grid_8
{
    width: 460px;
}
.container_16 .grid_9
{
    width: 520px;
}
.container_16 .grid_10
{
    width: 580px;
}
.container_16 .grid_11
{
    width: 640px;
}
.container_16 .grid_12
{
    width: 700px;
}
.container_16 .grid_13
{
    width: 760px;
}
.container_16 .grid_14
{
    width: 820px;
}
.container_16 .grid_15
{
    width: 880px;
}
.container_16 .grid_16
{
    width: 940px;
}
/* Prefix Extra Space >> 16 Columns */
.container_16 .prefix_1
{
    padding-left: 60px;
}
.container_16 .prefix_2
{
    padding-left: 120px;
}
.container_16 .prefix_3
{
    padding-left: 180px;
}
.container_16 .prefix_4
{
    padding-left: 240px;
}
.container_16 .prefix_5
{
    padding-left: 300px;
}
.container_16 .prefix_6
{
    padding-left: 360px;
}
.container_16 .prefix_7
{
    padding-left: 420px;
}
.container_16 .prefix_8
{
    padding-left: 480px;
}
.container_16 .prefix_9
{
    padding-left: 540px;
}
.container_16 .prefix_10
{
    padding-left: 600px;
}
.container_16 .prefix_11
{
    padding-left: 660px;
}
.container_16 .prefix_12
{
    padding-left: 720px;
}
.container_16 .prefix_13
{
    padding-left: 780px;
}
.container_16 .prefix_14
{
    padding-left: 840px;
}
.container_16 .prefix_15
{
    padding-left: 900px;
}
/* Suffix Extra Space >> 16 Columns */
.container_16 .suffix_1
{
    padding-right: 60px;
}
.container_16 .suffix_2
{
    padding-right: 120px;
}
.container_16 .suffix_3
{
    padding-right: 180px;
}
.container_16 .suffix_4
{
    padding-right: 240px;
}
.container_16 .suffix_5
{
    padding-right: 300px;
}
.container_16 .suffix_6
{
    padding-right: 360px;
}
.container_16 .suffix_7
{
    padding-right: 420px;
}
.container_16 .suffix_8
{
    padding-right: 480px;
}
.container_16 .suffix_9
{
    padding-right: 540px;
}
.container_16 .suffix_10
{
    padding-right: 600px;
}
.container_16 .suffix_11
{
    padding-right: 660px;
}
.container_16 .suffix_12
{
    padding-right: 720px;
}
.container_16 .suffix_13
{
    padding-right: 780px;
}
.container_16 .suffix_14
{
    padding-right: 840px;
}
.container_16 .suffix_15
{
    padding-right: 900px;
}

/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 995px)
{
    .container_16
    {
        width: 768px;
    }
    .grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16
    {
        margin-left: 10px;
        margin-right: 10px;
    }
    .container_16 .alpha
    {
        margin-left: 0;
    }
    .container_16 .omega
    {
        margin-right: 0;
    }

    .container_16 .grid_1
    {
        width: 28px;
    }
    .container_16 .grid_2
    {
        width: 76px;
    }
    .container_16 .grid_3
    {
        width: 124px;
    }
    .container_16 .grid_4
    {
        width: 172px;
    }
    .container_16 .grid_5
    {
        width: 220px;
    }
    .container_16 .grid_6
    {
        width: 268px;
    }
    .container_16 .grid_7
    {
        width: 316px;
    }
    .container_16 .grid_8
    {
        width: 364px;
    }
    .container_16 .grid_9
    {
        width: 412px;
    }
    .container_16 .grid_10
    {
        width: 460px;
    }
    .container_16 .grid_11
    {
        width: 508px;
    }
    .container_16 .grid_12
    {
        width: 556px;
    }
    .container_16 .grid_13
    {
        width: 604px;
    }
    .container_16 .grid_14
    {
        width: 652px;
    }
    .container_16 .grid_15
    {
        width: 700px;
    }
    .container_16 .grid_16
    {
        width: 748px;
    }
    /* Prefix Extra Space >> 16 Columns */
    .container_16 .prefix_1
    {
        padding-left: 48px;
    }
    .container_16 .prefix_2
    {
        padding-left: 96px;
    }
    .container_16 .prefix_3
    {
        padding-left: 144px;
    }
    .container_16 .prefix_4
    {
        padding-left: 192px;
    }
    .container_16 .prefix_5
    {
        padding-left: 240px;
    }
    .container_16 .prefix_6
    {
        padding-left: 288px;
    }
    .container_16 .prefix_7
    {
        padding-left: 336px;
    }
    .container_16 .prefix_8
    {
        padding-left: 384px;
    }
    .container_16 .prefix_9
    {
        padding-left: 432px;
    }
    .container_16 .prefix_10
    {
        padding-left: 480px;
    }
    .container_16 .prefix_11
    {
        padding-left: 528px;
    }
    .container_16 .prefix_12
    {
        padding-left: 576px;
    }
    .container_16 .prefix_13
    {
        padding-left: 614px;
    }
    .container_16 .prefix_14
    {
        padding-left: 672px;
    }
    .container_16 .prefix_15
    {
        padding-left: 720px;
    }
    /* Suffix Extra Space >> 16 Columns */
    .container_16 .suffix_1
    {
        padding-right: 48px;
    }
    .container_16 .suffix_2
    {
        padding-right: 96px;
    }
    .container_16 .suffix_3
    {
        padding-right: 144px;
    }
    .container_16 .suffix_4
    {
        padding-right: 192px;
    }
    .container_16 .suffix_5
    {
        padding-right: 240px;
    }
    .container_16 .suffix_6
    {
        padding-right: 288px;
    }
    .container_16 .suffix_7
    {
        padding-right: 336px;
    }
    .container_16 .suffix_8
    {
        padding-right: 384px;
    }
    .container_16 .suffix_9
    {
        padding-right: 432px;
    }
    .container_16 .suffix_10
    {
        padding-right: 480px;
    }
    .container_16 .suffix_11
    {
        padding-right: 528px;
    }
    .container_16 .suffix_12
    {
        padding-right: 576px;
    }
    .container_16 .suffix_13
    {
        padding-right: 614px;
    }
    .container_16 .suffix_14
    {
        padding-right: 672px;
    }
    .container_16 .suffix_15
    {
        padding-right: 720px;
    }
}

/*  #Mobile (Portrait)
================================================== */



@media only screen and (max-width: 767px)
{
    .container_16
    {
        width: 300px;
    }
    .columns, .column
    {
        margin: 0;
    }

    .container_16 .grid_1, .container_16 .grid_2, .container_16 .grid_3, .container_16 .grid_4, .container_16 .grid_5, .container_16 .grid_6, .container_16 .grid_7, .container_16 .grid_8, .container_16 .grid_9, .container_16 .grid_10, .container_16 .grid_11, .container_16 .grid_12, .container_16 .grid_13, .container_16 .grid_14, .container_16 .grid_15, .container_16 .grid_16
    {
        width: 300px;
        margin: 0;
    }
    /* Prefix Extra Space >> 12 Columns */
    .container_16 .prefix_1, .container_16 .prefix_2, .container_16 .prefix_3, .container_16 .prefix_4, .container_16 .prefix_5, .container_16 .prefix_6, .container_16 .prefix_7, .container_16 .prefix_8, .container_16 .prefix_9, .container_16 .prefix_10, .container_16 .prefix_11, .container_16 .prefix_12, .container_16 .prefix_13, .container_16 .prefix_14, .container_16 .prefix_15
    {
        padding-left: 0;
    }
    /* Suffix Extra Space >> 12 Columns */
    .container_16 .suffix_1, .container_16 .suffix_2, .container_16 .suffix_3, .container_16 .suffix_4, .container_16 .suffix_5, .container_16 .suffix_6, .container_16 .suffix_7, .container_16 .suffix_8, .container_16 .suffix_9, .container_16 .suffix_10, .container_16 .suffix_11, .container_16 .suffix_12, .container_16 .suffix_13, .container_16 .suffix_14, .container_16 .suffix_15
    {
        padding-right: 0;
    }
    .contact-details
    {
        color: #000000;
        float: left; /*margin-left: 18px;      margin-right: 12px;*/
        margin: 14px; /*width: 100%;*/
        font: 13px/20px "Open Sans" ,sans-serif;
        background: #66CCCC;
        -moz-box-shadow: inset 0px 1px 0px 0px #66CCCC;
        -webkit-box-shadow: inset 0px 1px 0px 0px #66CCCC;
        box-shadow: inset 0px 1px 0px 0px #66CCCC;
        -moz-box-shadow: inset 0px 1px 0px 0px #66CCCC;
        -webkit-box-shadow: inset 0px 1px 0px 0px #66CCCC;
        box-shadow: inset 0px 1px 0px 0px #66CCCC;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #66CCCC), color-stop(1, #FFFFFF));
        background: -moz-linear-gradient(top, #66CCCC 5%, #FFFFFF 100%);
        background: -webkit-linear-gradient(top, #66CCCC 5%, #FFFFFF 100%);
        background: -o-linear-gradient(top, #66CCCC 5%, #FFFFFF 100%);
        background: -ms-linear-gradient(top, #66CCCC 5%, #FFFFFF 100%);
        background: linear-gradient(to bottom, #66CCCC 5%, #FFFFFF 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66CCCC', endColorstr='#FFFFFF',GradientType=0);
        margin-bottom: 20px!important;
    }


}

/* #Clearing
================================================== */

/* Self Clearing Goodness */
.container_16:after
{
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
.clearfix:before, .clearfix:after, .row:before, .row:after
{
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
.row:after, .clearfix:after
{
    clear: both;
}
.row, .clearfix
{
    zoom: 1;
}

/* You can also use a <br class="clear" /> to clear columns */
.clear
{
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}



/* Note: Design for RESPONSIVE */
/*================================================== */

@media only screen and (min-width:768px) and (max-width:1024px)
{
.mr_left{float: left;margin: 0 20px 20px 0;}
.mr_left1{float: left;margin: 0 40px 0px 0;}
.mr_right{float: right;margin: 0 0px 20px 20px;}
.extra_wrapper.maxheight {width: 27% !important;}
    .slider_wrapper.maxheight {width: 70% !important;}
.container_16 {width: 100%;}
header h1 a img {height: auto;margin: 0 auto;width: 50%;}
header h1 a {height: auto!important;width: 100%!important;}
header h1 {margin-bottom: 5px!important;}
.menu_block {padding-top: 5px!important;}
.sf-menu > li{line-height:26px!important;}
#owl .item {padding: 20px 24px 90px!important;}
.container_16 .grid_16 {display: block;float: none;margin: 0 auto;padding: 0;width: 99%;}
.container_16 .grid_5 {width: 30%;}
iframe {width: 100%;}
.mr_left1 {width: 25%!important;}
.right-block {width: 67%!important;}

}



@media only screen and (min-width: 480px) and (max-width: 767px)
{
.mr_left{float: left;margin: 0 20px 20px 0;}
.mr_left1{float: left;margin: 0 40px 0px 0;}
.mr_right{float: right;margin: 0 0px 20px 20px;}
.extra_wrapper.maxheight {width: 100% !important;}
.slider_wrapper.maxheight {float: left;width: 100% !important;}
.container_16 {width: 100%;}
header h1 a img {height: auto;margin: 0 auto;width:27%;}
header h1 a {height: auto!important;width: 100%!important;}
header h1 {margin-bottom: 5px!important;}
.menu_block {padding-top: 5px!important;}
.sf-menu > li{line-height:26px!important;}
#owl .item {padding: 20px 24px 90px!important;}
.container_16 .grid_16 {display: block;float: none;margin: 0 auto;padding: 0;width: 94%;}
.container_16 .grid_5 {width: 94%;padding: 0 15px;}
iframe {width: 100%;}
.right-block {float: right;width: 100%!important;}
body{min-width:0!important;}
}

@media only screen and (min-width:481px) and (max-width:640px)
{
.mr_left{float: left;margin: 0 20px 20px 0;}
.mr_left1{float: left;margin: 0 40px 0px 0;}
.mr_right{float: right;margin: 0 0px 20px 20px;}
.extra_wrapper.maxheight {width: 100% !important;}
.slider_wrapper.maxheight {float: left;width: 100% !important;}
.container_16 {width: 100%;}
header h1 a img {height: auto;margin: 0 auto;width:27%;}
header h1 a {height: auto!important;width: 100%!important;}
header h1 {margin-bottom: 5px!important;}
.menu_block {padding-top: 5px!important;}
.sf-menu > li{line-height:26px!important;}
#owl .item {padding: 20px 24px 90px!important;}
.container_16 .grid_16 {display: block;float: none;margin: 0 auto;padding: 0;width: 94%;}
.container_16 .grid_5 {width: 93%;padding: 0 15px;}
iframe {width: 100%;}
.right-block {float: right;width: 100%!important;}
body{min-width:0!important;}
}


@media only screen and (min-width:320px) and (max-width:480px)
{
.mr_left{float: left;margin: 0 20px 20px 0;}
.mr_left1{float: left;margin: 0 40px 0px 0;}
.mr_right{float: right;margin: 0 0px 20px 20px;}
.extra_wrapper.maxheight {width: 100% !important;}
.slider_wrapper.maxheight {float: left;width: 100% !important;}
.container_16 {width: 100%;}
header h1 a img {height: auto;margin: 0 auto;width:27%;}
header h1 a {height: auto!important;width: 100%!important;}
header h1 {margin-bottom: 5px!important;}
.menu_block {padding-top: 5px!important;}
.sf-menu > li{line-height:26px!important;}
#owl .item {padding: 20px 24px 90px!important;}
.container_16 .grid_16 {display: block;float: none;margin: 0 auto;padding: 0;width: 94%;}
.container_16 .grid_5 {width: 94%;padding: 0 15px;}
iframe {width: 100%;}
.right-block {float: right;width: 100%!important;}
body{min-width:0!important;}
.mr_right {width: 100%;float: left;margin:0!important;}
.mr_right img {width: 100%;float: left;height:auto;}
.mr_left {float: left;width: 100%;margin:0!important;}
.mr_left img {float: left;width: 100%;height:auto;}
.list2 {float: left;width: 100%;}
.mr_left1 {float: none!important;;margin: 0 auto!important;;text-align: center;}
.mr_left1  img{width:70%;}
.page1_block1 {width: 96%;}



}
